<?php
	$GLOBALS["fv3_ajax_tooltip"]=true;
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminConstants.inc.php" );

	$w = new AdminConstants( "AdminConstants" );
	$w->passGetPost( $getparams , $postparams );
	$w->handleEvents();
	echo $w->render();

?>
